# Visualization
TKMeshVS
MeshVS

# MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner Class Reference

`#include <MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)
Standard_EXPORT | MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner ()
Standard_EXPORT | MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner (const MeshVS_DataMapOfIntegerMeshEntityOwner &aMap)
Standard_EXPORT void | Initialize (const MeshVS_DataMapOfIntegerMeshEntityOwner &aMap)
Standard_EXPORT const Standard_Integer & | Key () const
Standard_EXPORT const Handle_MeshVS_MeshEntityOwner & | Value () const

## Constructor & Destructor Documentation

Standard_EXPORT MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner | ( |  | ) |

Standard_EXPORT MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner | ( | const MeshVS_DataMapOfIntegerMeshEntityOwner & | aMap | ) |

## Member Function Documentation

Standard_EXPORT void MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::Initialize | ( | const MeshVS_DataMapOfIntegerMeshEntityOwner & | aMap | ) |

Standard_EXPORT const Standard_Integer& MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::Key | ( |  | ) | const

void MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::operator delete | ( | void * | anAddress | ) | `[inline]`

void* MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::operator new | ( | size_t | size | ) | `[inline]`

void* MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

Standard_EXPORT const Handle_MeshVS_MeshEntityOwner& MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner::Value | ( |  | ) | const

The documentation for this class was generated from the following file:

- MeshVS_DataMapIteratorOfDataMapOfIntegerMeshEntityOwner.hxx